﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30517.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp5", "WindowsFormsApp5\WindowsFormsApp5.csproj", "{552F2D81-8619-4F7B-A579-DAB14263BFB8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{552F2D81-8619-4F7B-A579-DAB14263BFB8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{552F2D81-8619-4F7B-A579-DAB14263BFB8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{552F2D81-8619-4F7B-A579-DAB14263BFB8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{552F2D81-8619-4F7B-A579-DAB14263BFB8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3855C838-84F6-466A-B5A6-5D01DCC42A98}
	EndGlobalSection
EndGlobal
